@charset "utf-8";
.container {
    display: flex;
    flex-wrap: wrap; /* Разрешает перенос элементов */
    gap: 10px; /* Расстояние между элементами */
  }
  .item {
    /* Ширина (100% / 3) - отступы */
    flex: 1 1 calc(33.333% - 10px); 
 /*   background-color: lightblue; */
    box-sizing: border-box; /* Чтобы padding не влиял на ширину */
    padding: 20px;
    text-align: center;
  }
  
  /* Адаптивность: для телефонов */
  @media (max-width: 600px) {
    .item {
      flex: 1 1 100%; /* На малом экране блоки растягиваются на всю ширину */
    }
  }